Bug 1268656 - dar-2.5.2 is available
dar-2.5.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dar (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luis Bazan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-04 08:11 EDT by Upstream Release Monitoring
Modified: 2016-06-07 00:20 EDT (History)
1 user (show)

See Also:
Fixed In Version: dar-2.5.2-1.fc23 dar-2.5.2-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-06 21:25:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.4.19 (#1268656) (929 bytes, patch)
2015-10-04 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.5.0 (#1268656) (925 bytes, patch)
2015-10-04 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.5.1 (#1268656) (926 bytes, patch)
2015-10-17 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.5.2 (#1268656) (926 bytes, patch)
2015-11-21 07:11 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-04 08:11:12 EDT
Latest upstream release: 2.4.19
Current version/release in rawhide: 2.4.18-1.fc24
URL: http://sourceforge.net/projects/dar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-04 08:11:39 EDT
Created attachment 1079753 [details]
[patch] Update to 2.4.19 (#1268656)
Comment 2 Upstream Release Monitoring 2015-10-04 08:19:50 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11325760
Comment 3 Upstream Release Monitoring 2015-10-04 20:11:10 EDT
Latest upstream release: 2.5.0
Current version/release in rawhide: 2.4.18-1.fc24
URL: http://sourceforge.net/projects/dar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-04 20:11:38 EDT
Created attachment 1079791 [details]
[patch] Update to 2.5.0 (#1268656)
Comment 5 Upstream Release Monitoring 2015-10-04 20:14:45 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11329293
Comment 6 Upstream Release Monitoring 2015-10-17 20:10:48 EDT
Latest upstream release: 2.5.1
Current version/release in rawhide: 2.4.18-1.fc24
URL: http://sourceforge.net/projects/dar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-10-17 20:11:10 EDT
Created attachment 1084022 [details]
[patch] Update to 2.5.1 (#1268656)
Comment 8 Upstream Release Monitoring 2015-10-17 20:14:34 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11492922
Comment 9 Upstream Release Monitoring 2015-11-21 07:11:05 EST
Latest upstream release: 2.5.2
Current version/release in rawhide: 2.4.18-1.fc24
URL: http://sourceforge.net/projects/dar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2015-11-21 07:11:27 EST
Created attachment 1097459 [details]
[patch] Update to 2.5.2 (#1268656)
Comment 11 Upstream Release Monitoring 2015-11-21 07:14:45 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11935410
Comment 12 Upstream Release Monitoring 2015-12-07 11:25:20 EST
lbazan's dar-2.5.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=703841
Comment 13 Fedora Update System 2015-12-07 15:17:10 EST
dar-2.5.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e86aa39f23
Comment 14 Fedora Update System 2015-12-08 02:20:57 EST
dar-2.5.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update dar'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-170600fe22
Comment 15 Fedora Update System 2015-12-08 17:58:35 EST
dar-2.5.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update dar'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e86aa39f23
Comment 16 Upstream Release Monitoring 2016-02-03 15:09:32 EST
releng's dar-2.5.2-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=717425
Comment 17 Fedora Update System 2016-06-06 21:25:32 EDT
dar-2.5.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-06-07 00:20:32 EDT
dar-2.5.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.